/*
Theme Name: Mystile Child Theme
Description: A child theme skin for Mystile 
Author: Upload WP
Author URI: http://uploadwp.com/about-upload-wp/
Version: 1.0.0
Template: mystile
*/

@import url(../mystile/style.css);

/*	All child theme styles go here.
----------------------------------------------- */
@media only screen and (max-width: 768px) {
	.post-173 h1 {
 	   margin: 0px !important;
 	   display: none !important;
}

h3.nav-toggle {
    font-size: 24px;
    padding: 2px;
    margin: 4px 8px;
}
}

@media only screen and (min-width: 768px){
#main.fullwidth, .layout-full #main, .col-full, .no-sidebar #main {
    max-width: 90em !important;
}
}


@media only screen and (min-width: 768px) {
    #header {
        padding-bottom: 0px!important;
        margin-bottom: 0px!important;
	min-width: 645px;
    }
ul.nav li a {
    display: block;
    padding: .53em 0.2em!important;
    min-width: 85px;
	margin: 0px 5px;
}

h1.product_title.entry-title {
	font-family: 'Montserrat', arial, sans-serif;
}

ul.sub-menu {
	width: 194px !important;
}

ul.nav ul a {
	width: 185px !important;
}
#menu-item-163 ul.sub-menu {
	width: 136px !important;
}

#top .wc-nav li.cart {
    padding-right: 20px;
}

#header #navigation ul.nav > li.parent a:after {
    font-family: 'WebSymbolsRegular';
    display: inline-block;
    font-size: 0.6em !important;
    margin-left: 0.5em !important;
    vertical-align: top !important;
    color: #5C3714 !important;
}

@media only screen and (min-width: 768px){
#header #navigation ul.nav > li.current-menu-item > a, #header #navigation ul.nav > li.current_page_item > a {
    color: #B96A16 !important;
}

.post-173 h1 {
    margin: 0px !important;
    display: none !important;
}

#logo {
    max-width: 220px;
}

p.wp-caption-text {
    font-size: 115% !important;
}
}

#header #navigation,
#header hgroup {
    margin-bottom:0px;
}



ul#main-nav.nav.fr.parent {
    font-size: 1.5em;
    font-weight: bold !important;
    text-transform: uppercase !important;
    padding-top: 8px;
    text-align: center;
    }

.navsubmenu {
    font-size: 0.75em !important;
    line-height: 0.75em !important;
    text-transform: none !important;
	font-weight: bold !important;
    text-align: left !important;
    }

.navsubmenu2 {
    font-size: 0.75em !important;
    line-height: 0.75em !important;
    text-transform: none !important;
	font-weight: normal !important;
    text-align: left !important;
    }

.footer-menu {
    font-size: 12px !important;
    line-height: 14px !important;
    padding-left: 0px;
    margin-top: 10px !important;
}

.log-out {
    font-size: 10.5px !important;
	padding-top: 4px;
}
#top ul.nav {
    font-size: 1.15em !important;
}

#top .wc-nav li.checkout {
}

#searchform {
	padding-top: 5px !important;
}

#searchform .input-text {
	padding: 0.1em !important;
}

#top .wc-nav li.search {
    width: auto;
    max-width: 160px;
}

#footer-widgets {
    padding: 2em 0px 0px !important;
}
    }

#header {
    margin-bottom:0px !important;
}


@media only screen and (min-width: 768px){
#pgc-173-3-0 #panel-173-3-0-2 .woocommerce.columns-4 ul.products li.product {
    width: 22.05% !important;
}
}

#wrapper {
      background: transparent !important;
}

body {
      background: rgba(255,255,255,0.3); !important;
}

#footer {
      background: transparent;
      padding: 20px;
}

.footer-wrap {
      background: transparent; !important;
}

#top {
      background: transparent !important;
}


#top ul.nav > li a:hover {
      background: #ffffff;
}

#top ul.nav {
	font-family: 'Montserrat', arial, sans-serif !important;
    color: #ECDDCB !important;
}

#top ul.nav > li a {
    color: #381E0A !important;
}

#header {
        padding-top: 15px !important;
}

#header #logo {
        margin-bottom: 0px !important;
}

#breadcrumbs {
        margin: 0px !important;
        padding: 0px 0px 10px !important;
}

.v-align-mid {
    vertical-align: middle !important;
    padding: 12px 0px !important;
    }

.nav a {
	font-family: 'Cabin Sketch';
	font-size: inherit;
	}

#sidebar .widget h3 {
	font-family: 'Montserrat' !important;
	font-size: 100% !important;
	color: #3E3E3E !important;
	}

.widget-title {
	font-family: 'Montserrat' !important;
	font-weight: bold !important;
	font-size: 140% !important;
	text-align: center !important;
	color: #352b21 !important;
	}

.products h3 {
    font-family: 'Montserrat' !important;
    font-size: 120% !important;
    font-weight: normal !important;
    line-height: 1.15 !important;
    min-height: 30px;
}

.entry p {
	line-height: 1.3em !important;
}

.price .amount {
	font-size: 125% !important;
}

#top {
	background: #ECDDCB !important;
}

.home .breadcrumb {
    display: none;
}

.home #breadcrumbs {
    display: none;
}

.plain-img {
    border: none !important;
    background: none !important;
    margin: 0px !important;
    padding: 0px !important;
}

#footer-widgets .widget h3 {
	font-size: 125% !important;
	line-height: 12px !important;
	margin-bottom: 7px !important;
	padding-bottom: 7px !important;
	text-align: center !important;
    border-top: 0px !important;
}

#connect p {
	margin-bottom: 0.9em !important;
	font-size: 11.5px !important;
	line-height: 16px !important; 
}

#woocommerce_product_categories-2 .product-categories li.cat-item {
    font-size: 85% !important;
    line-height: 20px !important;
}

#woocommerce_product_categories-2 h3 {
   padding-top: 0.6em !important;
    margin-bottom: 0.45em !important;
}

.widget ul li .count {
    display: none !important;
}

#panel-173-3-0-1 .products h3 {
    font-size: 100% !important;
    font-weight: 600 !important;
    line-height: 1 !important;
    min-height: 20px !important;
}

#panel-173-3-0-2 .products h3 {
    height: 29px !important;
    padding-top: 0.4em !important;
}

#panel-173-3-0-1 ul.products {
	margin-bottom: 0.8em !important;
}

#pl-173 .panel-grid-cell .so-panel {
    margin-bottom: 10px !important;
}

#pgc-173-3-0 .widget-title {
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
    font-size: 30px !important;
    line-height: 30px !important;
    text-align: center !important;
    color: #402104 !important;
    background-color: #F5EEDC;
    padding: 15px;
}

#mobileMenu_top-nav {
    display: none !important;

#header hgroup {
    position: relative;
    margin-bottom: 0.5em;
    max-width: 210px;
}

@media only screen and (min-width: 808px) {
ul#main-nav.nav.fr.parent {
    font-size: 160% !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    padding-top: 8px;
    text-align: center;
    }
}

.home-slider {
	margin-bottom: 0px !important;
}

#top .wc-nav li.search {
    width: 40%;
    float: right;
}

#top .wc-nav li.cart {
    width: 38%;
    float: left;
    text-align: right;
}

#top #top-nav.nav.fl {
    display: block !important;
}

#top-nav {
    display: block !important;
}


@media only screen and (min-width: 768px)
html.boxed {
	linear-gradient( rgba(125, 80, 5, 0.3), rgba(125, 80, 5, 0.3) ), 
	url(http://woodengoods.com.au/wp-content/uploads/2015/09/wavegrid.png) !important;
}

html.boxed {
    background: linear-gradient( rgba(125, 80, 5, 0.3), rgba(125, 80, 5, 0.3) ), url(http://woodengoods.com.au/wp-content/uploads/2015/09/wavegrid.png) !important;
}

body {
    background: linear-gradient( rgba(125, 80, 5, 0.3), rgba(125, 80, 5, 0.3) ), url(http://woodengoods.com.au/wp-content/uploads/2015/09/wavegrid.png) !important;
}

.so-widget-sow-editor.so-widget-sow-editor--d75171398898 .siteorigin-widget-tinymce.textwidget .woo-sc-box.normal.rounded.full {
    border-color: #735C46 !important;
    background: #E8E0D0 !important;
    padding: 10px 15px 0px !important;
}

a.button, a.comment-reply-link, #commentform #submit, #contact-page .submit {
    background: #EFCC8A !important;
}

.yith-wcqv-button {
    font-size: 90% !important;
    color: #F3F3F3 !important;
    font-weight: 300 !important;
    padding: 3px 5px !important;
}

h1.header {
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
    font-size: 30px !important;
    line-height: 30px !important;
    text-align: center !important;
    color: #402104 !important;
    background-color: #F5EEDC;
    padding: 15px;
}

#main .widget h3 {
    border-width: 0px 0 1px !important;
}

media="screen"
.post-173 #header {
    margin: 0px !important;
    display: none !important;
}

/* change hamburger to word "menu" */

.secondary-toggle {width:70px; border:solid black 1px; text-align: center; }

.secondary-toggle:before {
content: "MENU";
font-size: 1.1em;
font-weight: bold;
}
/* END change hamburger to word "menu" */

#main .widget h3 {
    border-width: 0px 0 1px !important;
}
